[Interface]
PrivateKey = CKoXAiGXdy2LZn2XDQnZr49qdk8F8TYcAiu5Z4mmDHs=
Address = 192.168.69.3
DNS = 192.168.69.254
[Peer]
PublicKey = fG6wvLNWBI0OE9uHuo0G6LHUp425uXzVjKO/kWfVKgU=
AllowedIPs = 0.0.0.0/0
Endpoint = 180.232.75.146:51820
